@media only screen and (max-width: 801px) {

#navigation {
    display: none;
}
}


#Nav {
    float: left;
    padding: 5px 0;
}

ul.menu {
    margin-left: 0;
}

ul.menu li {
    position: relative;
    display: block;
    background: none repeat scroll 0 0 transparent;
    float: left;
    list-style: none outside none;
    margin: 0px 0px 0 0px;
    padding: 0 0px;
}

ul.menu a, span.separator {
    font-family: "titillium-bold";
    color: #ffffff;
    font-size: 1.4em;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 7px 10px 7px 10px;
    transition: all ease .5s;
}

ul.menu a:hover, span.separator:hover {
    text-decoration: none;
    color: #fc0;
}

ul.menu li.active {
    text-decoration: none;
	color: #fc0;
}

ul.menu li.active a {
    color: #fc0;
}

ul.nav-child.unstyled.small:hover {
    display: block!important;
}


ul.nav-child.unstyled.small {
    display: block;
    position: absolute;
    font-size: 0.8em;
    min-width: fit-content;
    min-width: -moz-fit-content;
}

#navigation ul.nav-child.unstyled.small {
    display: none;
    position: absolute;
    font-size: 0.8em;
    min-width: fit-content;
    min-width: -moz-fit-content;
}


ul.nav.menu.navbar li:hover ul.nav-child.unstyled.small {
    display: block;
    padding-top: 2vw;

	-webkit-animation: scale-in-tl 0.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: scale-in-tl 0.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;

  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    opacity: 1;
  }
}

@keyframes scale-in-tl {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    opacity: 1;
  }
}


ul.nav.menu.navbar li:hover ul.nav-child.unstyled.small ul {
    padding-top: 0vw;
}

ul.menu li ul.nav-child.unstyled.small li {
    float: none;
    width: auto;
    margin: 0px 0px 0px 0px;
    border-bottom: solid 1px #e2e2e2;
    white-space: nowrap;
}


ul.menu li ul.nav-child.unstyled.small li a, li ul span.separator {
    display: block;
    float: none;
    width: auto;
    min-width: 215px;
    color: #5f5f5f;
    font-size: 14px;
    margin: 0px 0px 0px 0px;
    background: #fff;
    padding: 20px;
    border-right: 0px;
    white-space: nowrap;
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.05);
    box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.05);
}


ul.menu li ul.nav-child.unstyled.small li a:hover, li ul span.separator:hover {
    background: #4a4644;
    color: #ffffff;
}

ul.menu li ul.nav-child.unstyled.small li.current.active a {
    background: #f90000;
    color: #ffffff;
}

ul.menu li ul.nav-child.unstyled.small li.deeper.parent.active ul li a:hover {
    background: #4a4644;
    color: #ffffff;
}

ul.menu li.deeper.parent.active a {
    color: #4a4644;
}


ul.menu li ul.nav-child.unstyled.small li.deeper.parent.active ul li.current.active a {
    background: #f90000;
    color: #ffffff;
}


ul.menu li ul.nav-child.unstyled.small li a:hover {
    color: #ffffff;
}

/*
li.divider.deeper.parent:before {
	content: "";
	position: relative;
}

li.divider.deeper.parent:after {
	content: "";
	position: relative;
}

li.divider.deeper.parent:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 4px;
	margin-left: 5px !important;
}

li.divider.deeper.parent:before {
	border-color: rgba(245, 192, 69, 0);
	border-top-color: #e75d17;
	border-width: 7px;
	margin-left: 2px !important;
}

*/

ul.nav.menu.navbar li {
    color: #000;
    transition: all ease 0.5s;
}

ul.nav.menu.navbar li:hover {
    color: #e75d17;
}

li.default.current.active {
    color: #e75d17;
}


/* ///// SUB SUB MENU ///// */

ul.menu li ul.nav-child.unstyled.small li ul li {
display: none;
}

ul.menu li ul.nav-child.unstyled.small li:hover ul li {
    display: block;
}

ul.menu li ul.nav-child.unstyled.small li ul {
    left:100%;
    top:0;
    margin-left: 0px;
    width: 100%;
    min-width: fit-content;
    min-width: -moz-fit-content;
}

